import { store } from "../redux/store";

export function getDecimalPrecision() {
    const ins_rule_set = store.getState().user.bodyshop?.ins_rule_set;
    return ins_rule_set === "SGI" ? 2 : 1;
}

export default getDecimalPrecision;